@media only screen and (max-width: 1024px) {
	.testimonial-slider:before{left:45px;}
	.testimonial-slider:after{right:25px;}
	#horizontalTab > ul > li > a {font-size:16px; line-height:17px;}
	
}


@media only screen and (max-width: 800px) {
	.learn-more > dl > dd > a{margin: 20px 0px 0px 0px;}
	
}

@media only screen and (max-width: 768px) {
   /* .r-tabs .r-tabs-nav {display:none;}
    .r-tabs .r-tabs-accordion-title {display:block;} */
	
}

@media only screen and (max-width: 767px) 
{

	.testimonial-slider:before{display:none;}
	.testimonial-slider:after{display:none;}
	
	.quote-slide2 > dl dt{display:block; width:100%; text-align:center; margin:0px; }
	.quote-slide2 > dl dd{display:block; width:100%; text-align:center; margin:0px; }
	.slide-viewer2{min-height:180px;}
	
	.learn-more > dl > dt{display:block; width:100%; padding:0px; margin:0px 0px 60px 0px;}
	.learn-more > dl > dd{display:block; width:100%; padding:0px;}
	
	.learn-more > h2{padding:0px;}
	
}

@media only screen and (max-width: 560px) {
	.slide-viewer{min-height: 215px;}
}


@media only screen and (max-width: 480px) {
	
	.slide-viewer{min-height: 265px;}
	.slide-viewer2{min-height:235px;}
	.half-width-left{width:100%; float:none; }
	.half-width-right{width:100%; float:none; }
}